legend { border: 0; /* 1 */ padding: 0; /* 2 */ }
button,input,select,textarea { font-family: inherit; /* 1 */ font-size: 100%; /* 2 */ margin: 0; /* 3 */}
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], /* 1 */ input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */ }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ }
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }

.xform a { color:#de071c; }

.xform label { display:block; font-size: 0.9em; padding:5px 0 3px 0; }
.xform p { margin:0 0 3px 0; }
.xform fieldset { border:none; padding:0 0 20px 0; margin:0; }
.xform fieldset legend { margin-left:1%; color:#d3d631; font-weight: bold; font-size: 1.2em; }

input[type="text"], input[type="password"], textarea, select { border:1px solid #ccc; width:100%; box-sizing:border-box; background-color: #fff; }
input[type="text"], input[type="password"], select { height:40px; line-height: 40px; padding:0 15px; }
textarea { padding:15px 15px; }

/* Button */
p.linkweiter a, a.button, input[type="submit"], input[type="button"], button { background: #999; border-radius:1px; border:0; color:#fff; line-height:40px; text-decoration:none;
display: inline-block; padding: 0 25px; /*min-width:160px;*/ max-width:100% !important; box-sizing:border-box; text-align:center;
transition-property: background-color, color; transition-duration:0.25s,0.5s; }
p.linkweiter a:hover, a.button:hover, input[type="submit"]:hover, input[type="button"]:hover, button:hover, a.button.buttonactive { background: #000; color: #f4f4f4; text-decoration: none !important; }
a.button.next:after { content: ' >'; }
a.button.prev:before { content: '< '; }

/* Radio */
p.radio input, p.radio label { display:inline; }

@media screen and (min-width:500px) {
}
@media screen and (min-width:768px) {
	.xform fieldset legend { margin-left:2%; }
}

.xform input[type="checkbox"] { display:inline-block; }
.xform label.checkbox { display:inline-block; }

.xform input.form_warning { background-color: #fee; }
.xform label.form_warning {}


.xform ul.form_warning { list-style-type: none; margin:0 1%; width:98%; padding:20px; box-sizing: border-box; background-color: #fcc; border:none; margin-bottom:20px; }

p.formsubmit { padding-top:20px; }

p.login_reg { margin-top:20px; }

.rex-message { margin-left:1%; margin-right:1%; width:98%; background: #183131; color:#fff; padding:20px; margin-bottom:20px; box-sizing:border-box; }

/* Mediafield */
.formmediafile input.uploadbox { display:none; }
.formmediafile img { width:100%; max-height:100%; cursor:pointer; }

/* Fieldsets */

#xform-formular-fs_adresse { /*width:50%; float:left;*/ }